Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 03:06:37 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I bought a tein stroller literally less than a week ago.the safety bar came off mid way while walking on the road.I am seriously applaud at babyshop setting a product which breeches children safety.where the safety bar of a stoller has a clip on lock and not screws or something more reliable! I NEED TO RETURN THIS PROUD AT THE NAME OF SAFETY AND THIS IS COMPLETELY UNACCEPTABLE FOR RISKING CHILDREN'S LIVES. I need this resolved kindly take back the proud and return my money. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5849575